Page MenuHomePhabricator

ShortUrl and WikiLove on Punjabi Wikipedia
Closed, ResolvedPublic

Description

The community has expessed their support on the this link

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikiLove Extension on pa.wiki
operations/mediawiki-config : masterEnable ShortUrl on pa.wiki

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 24 2017, 3:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Any Community Consensus should run for at least 1 week.

Change 386779 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable ShortUrl and WikiLove Extension on pa.wiki

https://gerrit.wikimedia.org/r/386779

Change 387618 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable WikiLove Extension on pa.wiki

https://gerrit.wikimedia.org/r/387618

Mentioned in SAL (#wikimedia-operations) [2017-11-07T14:11:03Z] <hashar> mwscript extensions/WikimediaMaintenance/createExtensionTables.php --wiki=pawiki ShortUrl - T178919

Change 386779 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ShortUrl on pa.wiki

https://gerrit.wikimedia.org/r/386779

Mentioned in SAL (#wikimedia-operations) [2017-11-07T14:14:27Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ShortUrl on pa.wiki - T178919 (duration: 00m 46s)

ShortUrl Extension has deployed. And WikiLove Extension will be deploy once Messages are translated.

Jayprakash12345 triaged this task as Low priority.Nov 7 2017, 2:25 PM

Change 387618 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikiLove Extension on pa.wiki

https://gerrit.wikimedia.org/r/387618

Mentioned in SAL (#wikimedia-operations) [2017-11-30T14:46:49Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:387618|Enable WikiLove Extension on pa.wiki (T178919)]] (duration: 00m 49s)

Jayprakash12345 closed this task as Resolved.Nov 30 2017, 2:49 PM
Ansari added a subscriber: Ansari.Jun 30 2018, 12:25 PM